<?php
// 
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
define('_ER_UP_MIMETYPELOAD', 'Error al cargar la definición de tipos MIME');
define('_ER_UP_FILENOTFOUND', 'Archivo no encontrado');
define('_ER_UP_INVALIDFILESIZE', 'Tamaño de Archivo no Válido');
define('_ER_UP_FILENAMEEMPTY', 'Falta el nombre del archivo!');
define('_ER_UP_NOFILEUPLOADED', 'Ningún archivo subido');
define('_ER_UP_ERROROCCURRED', 'Error inesperado: #%s');
define('_ER_UP_UPLOADDIRNOTSET', 'El directorio de subida no fue seleccionado');
define('_ER_UP_FAILEDOPENDIR', 'Fallo al abrir el directorio: %s ');
define('_ER_UP_FAILEDOPENDIRWRITE', 'Fallo al abrir el directorio con permisos de escritura: %s');
define('_ER_UP_FILESIZETOOLARGE', 'Tamaño del archivo es demasiado grande (Máximo %u bites): %u bites');
define('_ER_UP_FILEWIDTHTOOLARGE', 'Ancho de archivo demasiado grande (Máximo %u píxeles): %u px!');
define('_ER_UP_FILEHEIGHTTOOLARGE', 'Altura del archivo demasiado grande (Máximo %u píxeles): %u px!');
define('_ER_UP_MIMETYPENOTALLOWED', 'Archivo MIME type %s no permitido!');
define('_ER_UP_FAILEDUPLOADFILE', 'Fallo al subir el archivo: %s ');
define('_ER_UP_FAILEDFETCHIMAGESIZE', 'Tamaño de la imagen no era exagerado %s, saltando la revisión de la dimensión máxima ...');
define('_ER_UP_UNKNOWNFILETYPEREJECTED', "El archivo que está tratando de subir no es compatible con este sitio/servidor!");
define('_ER_UP_ERRORSRETURNED', 'Se produjo un error al cargar el archivo: %s');
define('_ER_UP_INVALIDIMAGEFILE', 'Archivo de imagen no válido!');
define('_ER_UP_SUSPICIOUSREFUSED', 'Carga de imagen sospechosa rechazada!');
define('_ER_UP_INVALIDFILENAME', 'Nombre de archivo no válido!');
define('_ER_UP_FAILEDSAVEFILE', 'Archivo no guardado en %s!');
